PHPExcel_Chart

# Class: PHPExcel_Chart_Exception

Source Location: /PHPExcel/Chart/Exception.php

### Class Overview

    Exception
       |
       --PHPExcel_Chart_Exception

PHPExcel_Chart_Exception

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- errorHandlerCallback

### Inherited Variables

#### Class: Exception (Internal Class)

$code
$file
$line
$message
$previous
$string
$trace

### Inherited Methods

#### Class: Exception (Internal Class)

constructor __construct ( [$message = ], [$code = ], [$previous = ] )
getCode ( )
getFile ( )
getLine ( )
getMessage ( )
getPrevious ( )
getTrace ( )
getTraceAsString ( )
__clone ( )
__toString ( )

### Class Details

[line 36]
PHPExcel_Chart_Exception

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### static method errorHandlerCallback [line 46]

`static void errorHandlerCallback( mixed $code, mixed $string, mixed $file, mixed $line, mixed $context)`

Error handler callback

#### Tags:

access: | public

#### Parameters:

mixed | $code |
mixed | $string |
mixed | $file |
mixed | $line |
mixed | $context |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:14 +0200 by phpDocumentor 1.4.4